Bug 1659663 - [Docs][Storage][QE] Review Admin/ops procedures for Block Storage Backup Guide
Summary: [Docs][Storage][QE] Review Admin/ops procedures for Block Storage Backup Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Kim Nylander
QA Contact: Tzach Shefi
URL:
Whiteboard:
Depends On:
Blocks: 1539297
TreeView+ depends on / blocked
 
Reported: 2018-12-14 23:15 UTC by Kim Nylander
Modified: 2019-02-12 12:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-02 14:39:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Tzach Shefi 2019-01-02 10:38:28 UTC
Kim, no more comments to add, finished review.

Comment 4 Kim Nylander 2019-01-02 14:20:23 UTC
Excellent! Thank you!

Comment 5 Kim Nylander 2019-01-02 14:39:03 UTC
Content converted to AsciiDoc and checked into repo.


Note You need to log in before you can comment on or make changes to this bug.